/* You can add global styles to this file, and also import other style files */

.debug1 {
  border-width: 1px;
  border-color: tomato;
  border-style: dotted;
}

.debug2 {
  border-width: 1px;
  border-color: yellow;
  border-style: dotted;
}

#av_toolbar_regdiv, #av_toolbar_iframe, .av_site, .av-antipixel {
  display: none !important;
}

body {
  top: -40px !important;
}
